Subject: Re: [RE: [PINT] PSTN to IP call origination]

From: Nishith Chudasama <[email-masked]>
Date: 3 Oct 00 15:30:02 MDT

Thanks Jonathan,

I was aware of RFC2806 but RFC2916 was new to me....
But as far as I understand, these are the conventions to call a PSTN
subscriber from within an IP network.

Actually I wanted to know the number mapping in the reverse direction
(originator in PSTN and destination being a SIP URL in IP network).

For example, I am the originator in PSTN network and I want to call a SIP user
having a specific SIP URL. How can I do that?

As per my knowledge, we should use some SIP gateway for this. But are there
any guidelines for PSTN user to specify SIP URL (Using DP or DTMF)?
If yes, kindly let me know the procedure for this.
Also please correct me if my concepts are wrong.

Thanks in advance,
Nishith.

Jonathan Rosenberg <[email-masked]> wrote:
The signaling component is addressed by protocols like SIP (rfc2543).

For addressing, enum (rfc2916) allows telephone numbers to be mapped to
things like SIP URLs. There is also a tel URL (rfc2806).

-Jonathan R.

---
Jonathan D. Rosenberg                       72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.cs.columbia.edu/~jdrosen         PHONE: (973) 952-5000
http://www.dynamicsoft.com

> -----Original Message-----
> From: Nishith Chudasama [mailto:[email-masked]]
> Sent: Monday, October 02, 2000 5:06 PM
> To: [email-masked]
> Subject: [PINT] PSTN to IP call origination
> 
> 
> Hi All,
> 
> Can anybody let me know if there are any standards for 
> establishing a call
> from PSTN to IP network?
> 
> I am primarily interested in the standards for addressing 
> some PC in an IP
> network from PSTN.
> 
> Thanks & Regards,
> Nishith.
> 
> ____________________________________________________________________
> Get free email and a permanent address at 
> http://www.netaddress.com/?N=1
> 
> _______________________________________________
> PINT mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/pint
> 

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

_______________________________________________
PINT mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/pint